@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #7F7F7F url("../../images/car.jpg") no-repeat center center scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 361px;
	min-height: 1099.6px;
	padding: 14px 11px 0px 8px;
}

#u2206
{
	z-index: 2;
	width: 301px;
	margin-left: 31px;
}

#u2206_img
{
	padding-right: 1px;
}

#u2276-5
{
	z-index: 22;
	width: 361px;
	min-height: 46px;
	line-height: 26px;
	text-align: center;
	color: #D9D9D9;
	font-size: 22px;
	font-family: orbitron, sans-serif;
	font-weight: 700;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u2276-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2276
{
	font-size: 26px;
	line-height: 31px;
}

#u2276-2
{
	line-height: 26px;
}

#u2259
{
	z-index: 18;
	width: 339px;
	height: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 11px;
	margin-top: 477px;
	position: relative;
	background: #FFFFFF url("../../images/_dsc2687-u2259-fr.jpg") no-repeat left top;
	background-size: cover !important;
}

#u2260
{
	z-index: 19;
	width: 339px;
	height: 210px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 11px;
	margin-top: 14px;
	position: relative;
	background: #FFFFFF url("../../images/_dsc2755-u2260-fr.jpg") no-repeat left top;
	background-size: cover !important;
}

#u2258-14
{
	z-index: 4;
	width: 356px;
	min-height: 222px;
	color: #FFFFFF;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	margin-left: 3px;
	top: -892px;
	margin-bottom: -454px;
	position: relative;
}

#u2258-2,#u2258-3,#u2258-5,#u2258-6,#u2258-8,#u2258-9,#u2258-11
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
}

#u2258-12
{
	font-size: 18px;
	text-align: left;
	line-height: 22px;
}

#u2261
{
	z-index: 20;
	width: 300px;
	margin-left: 32px;
	margin-top: 10px;
	position: relative;
}

body
{
	padding-bottom: 26px;
}

#page .verticalspacer
{
	clear: both;
}

